/*
** 1998-06-04 -	An encapsulation of the DirPane's rescan function as a native command.
**		Highly useful, especially in menus.
*/

#include "gentoo.h"
#include "dirpane.h"

#include "cmd_rescan.h"

/* 1998-06-04 -	Rescan the source directory. Painfully simple, really! */
int cmd_rescan(MainInfo *min, DirPane *src, DirPane *dst, CmdArg *ca)
{
	dp_rescan_dir(src);
	return 1;
}
